Search the Community

Showing results for tags 'error'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Customers Only!
    • Theme modifications
    • Theme errors and bug reports
    • 4.2 Theme Tutorials
    • 4.1 Theme Tutorials
    • Customer Couch
  • Latest News & Announcements
  • General
    • News
    • General Discussion
    • Customer Testimonials
    • Frequently Asked Questions
  • IPS Community Suite 4.x
    • Tutorials for IPS Community Suite 4.x
    • Questions and Support for IPS Community Suite 4.x

Found 1 result

  1. template:"Animate 3.x + 4.x"

    Dear Sirs! I bought a template:"Animate 3.x + 4.x" I Have purchased this product at 08 Oct 15 to version 4x of IPB forum. Unfortunately this version of the IPB had a lot of mistakes i The company IPS advised me to upgrade my forum to version 4.1 ensuring that after this treatment everything will work properly, Unfortunately, your product does not work under version 4.1! What I should do now? Please help! ps. If it is a wrong place, please inform me with whom I can consult on this matter Yours sincerely Robert Twarogal www.forumastronomiczne.pl